
//  menu start
// ==========btn-menu=============
const hamburger = document.querySelector(".hamburger");
const navMenu = document.querySelector(".nav-menu");
hamburger.addEventListener("click", () => {
  hamburger.classList.toggle("active");
  navMenu.classList.toggle("active");
});

document.querySelectorAll(".nav-link").forEach((link) =>
  link.addEventListener("click", () => {
    hamburger.classList.remove("active");
    navMenu.classList.remove("active");
  })
);

// ==========menu-list========
$(function() {
	var Accordion = function(el, multiple) {
		this.el = el || {};
		this.multiple = multiple || false;
		var links = this.el.find('.link');
		links.on('click', {el: this.el, multiple: this.multiple}, this.dropdown)
	}
	Accordion.prototype.dropdown = function(e) {
		var $el = e.data.el;
			$this = $(this),
			$next = $this.next();

		$next.slideToggle();
		$this.parent().toggleClass('open');

		if (!e.data.multiple) {
			$el.find('.submenu').not($next).slideUp().parent().removeClass('open');
		};
	}	
	var accordion = new Accordion($('#accordion'), false);
});
// menu end


(function ($) {
  "use strict";
  /*========== [_Wow_animation] ============*/
  if ($(".wow").length) {
    var wow = new WOW({
      boxClass: "wow", 
      animateClass: "animated", 
      mobile: true, 
      live: true 
    });
    wow.init();
  }

  /*========== [_Data_attribute] ============*/
  var sectionBgImg = $(".bg-img, .feature-box-area-style1, .footer, section, div");
  sectionBgImg.each(function(indx) {
    if ($(this).attr("data-background")) {
      $(this).css("background-image", "url(" + $(this).data("background") + ")");
    }
  });

  /*========== [_Progress_line] ============*/
  if ($('.progress-line').length) {
    $('.progress-line').appear(function() {
      var el = $(this);
      var percent = el.data('width');
      $(el).css('width', percent + '%');
    }, {
      accY: 0
    });
  }

  /*========== [_CounterUp] ============*/
  if ($('.count-box').length) {
    $('.count-box').appear(function() {
      var $t = $(this),
      n = $t.find(".count-text").attr("data-stop"),
      r = parseInt($t.find(".count-text").attr("data-speed"), 10);
      if (!$t.hasClass("counted")) {
        $t.addClass("counted");
        $({
          countNum: $t.find(".count-text").text()
        }).animate({
          countNum: n
        }, {
          duration: r,
          easing: "linear",
          step: function() {
            $t.find(".count-text").text(Math.floor(this.countNum));
          },
          complete: function() {
            $t.find(".count-text").text(this.countNum);
          }
        });
      }
    }, {
      accY: 0
    });
  }


  /*========= [_Nice_select] =========*/
  $('select').niceSelect();

  /*========= [_Accordion] =========*/
  $('.accordion-header').on('click', function(e) {
    var element = $(this).parent('.accordion-item');
    if (element.hasClass('active')) {
      element.removeClass('active');
      element.find('.accordion-body').removeClass('active');
      element.find('.accordion-body').slideUp(300, "swing");
    } else {
      element.addClass('active');
      element.children('.accordion-body').slideDown(300, "swing");
      element.siblings('.accordion-item').children('.accordion-body').slideUp(300, "swing");
      element.siblings('.accordion-item').removeClass('active');
      element.siblings('.accordion-item').find('.accordion-header').removeClass('active');
      element.siblings('.accordion-item').find('.accordion-body').slideUp(300, "swing");
    }
  });

  /*========= [_js_tilt] =========*/
  function onHoverthreeDmovement() {
    var tiltBlock = $('.js-tilt');
    if(tiltBlock.length) {
      $('.js-tilt').tilt({
        maxTilt: 15,
        perspective:1200,
        glare: true,
        maxGlare: 0
      })
    }
  }
  onHoverthreeDmovement();

  /*========= [_video_popup] =========*/
  if ($(".video-popup").length) {
    $(".video-popup").magnificPopup({
      type: "iframe",
      mainClass: "mfp-fade",
      removalDelay: 160,
      preloader: true,
      fixedContentPos: false
    });
  }

  /*========= [_Home_banner_01] =========*/
  function home_banner_01() {
    var owl = $(".home_banner_01 .home-carousel");
    owl.owlCarousel({
      loop:true,
      margin:0,
      nav:true,
      dots: false,
      animateOut: 'fadeOut',
      animateIn: 'fadeIn',
      active: true,
      autoplay: true,
      smartSpeed: 1000,
      autoplayTimeout: 6000,
      navText: ["<i class='base-icon-left-arrow'></i>", "<i class='base-icon-right-arrow'></i>"],
      responsive: {
        0: {
          items: 1
        },
        425: {
          items: 1
        },
        768: {
          items: 1
        },
        1024: {
          items: 1
        },
        1440: {
          items: 1
        }
      }
    });
  }
  home_banner_01();

  /*=========Testimonial [_Projects_4col] =========*/
  function projects_4col() {
    var owl = $(".projects_4col");
    owl.owlCarousel({
      loop: true,
      margin: 10,
      autoplay: true,
      autoplayTimeout: 6000,
      nav: true,
      autoplayHoverPause: true,
      dots: false,
      navText: ["<i class='base-icon-chevron-left'></i>", "<i class='base-icon-chevron-right'></i>"],
      responsive: {
        0: {
          items: 1
        },
        425: {
          items: 1
        },
        768: {
          items: 2
        },
        1024: {
          items: 3
        },
        1440: {
          items: 4
        }
      }
    });
  }
  projects_4col();

    /*========= service section =========*/
    function services_sect() {
      var owl = $(".services_sect");
      owl.owlCarousel({
        loop: true,
        margin: 10,
        speed:500,
        autoplay: true,
        autoplayHoverPause: true,
        autoplayTimeout: 5000,
        nav: true,
        dots: false,
        navText: ["<i class='base-icon-chevron-left'></i>", "<i class='base-icon-chevron-right'></i>"],
        responsive: {
          0: {
            items: 1
          },
          425: {
            items: 1
          },
          768: {
            items: 2
          },
          1024: {
            items: 3
          },
          1440: {
            items: 4
          }
        }
      });
    }
    services_sect();

  // navbar scticky 
$(document).ready(function(){
  jQuery(window).scroll(function () {
    jQuery(".header-section").toggleClass('pos-sticky',jQuery(window).scrollTop() > 250);
    jQuery(".warnig-text").toggleClass('pos-sticky2',jQuery(window).scrollTop() > 250);
});
    // $(window).scroll(function(){
    //   var sticky = $('.header-section');
    //   if (scroll >= 200 ){
    //     alert('working');
    //     console.log("scroll");
    //       sticky.addClass('pos-sticky');
    //   } 
    //   else {
    //       sticky.removeClass('pos-sticky');
    //   }
    // });
});

  /*========= [_Preloader] =========*/
  $(window).on("load", function () {
    $('#ctn-preloader').addClass('loaded');
    if ($('#ctn-preloader').hasClass('loaded')) {
      // Es para que una vez que se haya ido el preloader se elimine toda la seccion preloader
      $('#ctn-preloader').delay(200).fadeOut(500).queue(function() {
        $(this).remove();
      });
    }
  });

  /*========= [TypeText] =========*/
  var TxtType = function(el, toRotate, period) {
    this.toRotate = toRotate;
    this.el = el;
    this.loopNum = 0;
    this.period = parseInt(period, 10) || 2000;
    this.txt = '';
    this.tick();
    this.isDeleting = !1
  };
  TxtType.prototype.tick = function() {
    var i = this.loopNum % this.toRotate.length;
    var fullTxt = this.toRotate[i];
    if (this.isDeleting) {
      this.txt = fullTxt.substring(0, this.txt.length - 1)
    } else {
      this.txt = fullTxt.substring(0, this.txt.length + 1)
    }
    this.el.innerHTML = '<span class="wrap">' + this.txt + '</span>';
    var that = this;
    var delta = 200 - Math.random() * 100;
    if (this.isDeleting) {
      delta /= 2
    }
    if (!this.isDeleting && this.txt === fullTxt) {
      delta = this.period;
      this.isDeleting = !0
    } else if (this.isDeleting && this.txt === '') {
      this.isDeleting = !1;
      this.loopNum++;
      delta = 500
    }
    setTimeout(function() {
      that.tick()
    }, delta)
  };
  window.onload = function() {
    var elements = document.getElementsByClassName('typewrite');
    for (var i = 0; i < elements.length; i++) {
      var toRotate = elements[i].getAttribute('data-type');
      var period = elements[i].getAttribute('data-period');
      if (toRotate) {
        new TxtType(elements[i], JSON.parse(toRotate), period)
      }
    }
    var css = document.createElement("style");
    css.type = "text/css";
    css.innerHTML = ".typewrite > .wrap { border-right: 0.06em solid #fff}";
    document.body.appendChild(css)
  }

  // festival
  setTimeout(function() {
    $('.festival').removeClass('show-festival');
   }, 200);
  $('.close-fest , .ovrly-close-fest').click(function () {
    $('.festival').addClass('show-festival');
  });


  // scanner
  $('.qr-btn').click(function () {
    $('.scanner').removeClass('show-scanner');
  });
  $('.close-scanner , .ovrly-close-scanner').click(function () {
    $('.scanner').addClass('show-scanner');
  });

})(jQuery);

 